.SupportCard {
  width: 100%;
  min-height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  row-gap: min(40px, 2.7vw);
  color: #fff;
  padding: min(60px, 4.167vw /* 60px (基準1440px) */) 0;
}

.SupportCardContent {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: min(80px, 5.556vw /* 80px (基準1440px) */);
  width: 100%;
  max-width: 1200px;
}

.s .SupportCardContent {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}

.SupportCardThumbnail {
  width: min(400px, 27.778vw /* 400px (基準1440px) */);
  flex-shrink: 0;
}

.s .SupportCardThumbnail {
  display: flex;
  align-items: flex-end;
  width: 100%;
}

.SupportCardThumbnail img {
  width: 100%;
  height: auto;
}

.s .SupportCardThumbnail img {
  width: min(11.875rem /* 190px (基準16px) */, 50.667vw /* 190px (基準375px) */);
  aspect-ratio: 1/1;
  object-fit: contain;
}

.SupportCardInfo {
  width: min(33.125rem /* 530px (基準16px) */, 36.806vw /* 530px (基準1440px) */);
}

.s .SupportCardInfo {
  width: 100%;
}

.SupportCardLead {
  display: flex;
  align-items: center;
  font-size: min(42px, 2.917vw /* 42px (基準1440px) */);
  font-weight: bold;
  column-gap: min(20px, 1.5vw /* 20px (基準1440px) */);
}

.s .SupportCardLead {
  display: none;
}

.SupportCardLead._sp {
  display: none;
}

.s .SupportCardLead._sp {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  font-size: min(1.75rem /* 28px (基準16px) */, 7.467vw /* 28px (基準375px) */);
  margin-left: max(-2.813rem /* 45px (基準16px) */, -11.2vw /* 45px (基準375px) */);
  margin-bottom: min(1.25rem /* 20px (基準16px) */, 5.333vw /* 20px (基準375px) */);
}

.SupportCardLead img {
  width: min(80px, 5.556vw /* 80px (基準1440px) */);
}

.s .SupportCardLead._sp img {
  width: min(3.125rem /* 50px (基準16px) */, 13.333vw /* 50px (基準375px) */);
}

.SupportCardSub {
  font-size: min(18px, 1.25vw /* 18px (基準1440px) */);
  margin-top: min(20px, 1.389vw /* 20px (基準1440px) */);
  line-height: 1.6;
}

.s .SupportCardSub {
  margin-top: min(1.25rem /* 20px (基準16px) */, 5.333vw /* 20px (基準375px) */);
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.SupportCardItem {
  margin-top: min(20px, 1.389vw /* 20px (基準1440px) */);
}

.s .SupportCardItem {
  margin-top: min(1rem /* 16px (基準16px) */, 4.267vw /* 16px (基準375px) */);
}

.SupportCardListTitle {
  font-size: min(16px, 1.111vw /* 16px (基準1440px) */);
  display: flex;
  align-items: center;
  column-gap: min(15px, 1.042vw /* 15px (基準1440px) */);
}
.SupportCardListTitle img {
  width: min(40px, 2.778vw /* 40px (基準1440px) */);
}

.s .SupportCardListTitle {
  letter-spacing: -0.05em;
  font-size: min(1rem /* 16px (基準16px) */, 4.267vw /* 16px (基準375px) */);
}

.s .SupportCardListTitle img {
  width: min(1.313rem /* 21px (基準16px) */, 5.6vw /* 21px (基準375px) */);
}

.SupportTags {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  row-gap: min(20px, 1.389vw /* 20px (基準1440px) */);
}

.SupportTagsLead {
  font-size: min(20px, 1.389vw /* 20px (基準1440px) */);
}

.s .SupportTagsLead {
  font-size: min(1.125rem /* 18px (基準16px) */, 4.8vw /* 18px (基準375px) */);
}

.SupportTagsList {
  display: flex;
  column-gap: min(10px, 0.694vw /* 10px (基準1440px) */);
  row-gap: min(8px, 0.556vw /* 8px (基準1440px) */);
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
}

.s .SupportTagsList {
  flex-direction: column;
  row-gap: 0.625rem /* 10px (基準16px) */;
}

.SupportTagItem {
  border: 1px solid #fff;
  padding: min(5px, 0.347vw /* 5px (基準1440px) */) min(10px, 0.694vw /* 10px (基準1440px) */);
  border-radius: 16px;
  font-size: min(14px, 0.972vw /* 14px (基準1440px) */);
}

.s .SupportTagItem {
  width: min(17.5rem /* 280px (基準16px) */, 74.667vw /* 280px (基準375px) */);
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
  text-align: center;
}

.SupportCardLink {
  display: flex;
  align-items: center;
  margin-top: min(16px, 1.111vw /* 16px (基準1440px) */);
  width: 100%;
  max-width: 580px;
  height: min(60px, 4.167vw /* 60px (基準1440px) */);
  font-size: min(14px, 0.972vw /* 14px (基準1440px) */);
  border-radius: 24px;
  padding-left: min(1.667vw /* 24px (基準1440px) */);
  padding-right: min(100px, 6.944vw /* 100px (基準1440px) */);
  background-color: rgba(255, 255, 255, 0.27);
  position: relative;
  box-sizing: border-box;
}

.SupportCardLink::after {
  content: '';
  display: inline-block;
  width: clamp(50px, 5.5vw, 78px);
  height: clamp(25px, 2.8vw, 39px);
  background: url(../../common/image/icon-sub-arrow-w-right.png) no-repeat center center;
  background-size: contain;
  position: absolute;
  right: clamp(12px, 1.2vw, 16px);
}

.s .SupportCardLink {
  max-width: unset;
  width: 100%;
  height: min(3.75rem /* 60px (基準16px) */, 16vw /* 60px (基準375px) */);
  margin-top: min(0.5rem /* 8px (基準16px) */, 2.133vw /* 8px (基準375px) */);
  font-size: min(0.75rem /* 12px (基準16px) */, 3.2vw /* 12px (基準375px) */);
  padding-left: min(1.25rem /* 20px (基準16px) */, 5.333vw /* 20px (基準375px) */);
  padding-right: min(5rem /* 80px (基準16px) */, 21.333vw /* 80px (基準375px) */);
}
